<?php
require 'alt_filtro/alt_filtro.php';
require 'alt_portal/alt_sobre/alt_sobre.php';
require 'alt_portal/alt_contato/alt_contato.php';
require 'alt_portal/alt_noticias/alt_noticias.php';
require 'alt_portal/alt_duvida/alt_duvida.php';
require 'alt_portal/alt_divulgacao/alt_divulgacao.php';
require 'alt_portal/alt_filtro_loja/alt_filtro_loja.php';
require 'alt_portal/alt_agenda/alt_agenda.php';
require 'alt_portal/alt_gestores/alt_gestores.php';
require 'alt_portal/alt_foto_video/alt_foto_video.php';
require 'alt_encontrar_veiculo/alt_encontrar_veiculo.php';

add_action('widgets_init', 'alt_load_widgets');
function alt_load_widgets()
{
    register_widget('alt_filtro');
    register_widget('alt_portal_sobre');
    register_widget('alt_portal_contato');
    register_widget('alt_portal_noticias');
    register_widget('alt_portal_duvida');
    register_widget('alt_portal_divulgacao');
    register_widget('alt_filtro_loja');
    register_widget('alt_portal_agenda');
    register_widget('alt_portal_gestores');
    register_widget('alt_portal_foto_video');
    register_widget('alt_encontrar_veiculo');
}
